- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYTabStop Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYTabStop (double pos_)

## Public Attributes
double | pos

## Constructor & Destructor Documentation

libetonyek::KEYTabStop::KEYTabStop | ( | double | pos_ | ) |
| explicit

## Member Data Documentation

double libetonyek::KEYTabStop::pos

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp